Subject: What is the salary of a doctor in a house surgeon after completing an MBBS in AIIMS?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 10:36:28 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is the salary of a doctor in a house surgeon after completing an MBBS in AIIMS?

Answer from Aditya Gupta

If you’re asking the salary of a resident in Surgery, then it doesn’t matter where he/she did their MBBS from. It’s around ₹80k/month currently.

If you’re asking the salary o
Read More: http://www.quora.com/What-is-the-salary-of-a-doctor-in-a-house-surgeon-after-completing-an-MBBS-in-AIIMS?top_ans=89278800
-----
Question: Will Yes Bank reach 100 in 2020?

Answer from Ashutosh Dave

Shares of YES Bank Ltd. traded 4.99 percent up in Thursday's trade at 09:45AM (IST). Around 5068627 shares changed hands on the counter. The stock opened at Rs 13.47 and touch
Read More: http://www.quora.com/Will-Yes-Bank-reach-100-in-2020?top_ans=231697283
-----
Question: If the Sukhoi 35 is a better aircraft than the Rafale, then why did India buy the Rafale?

Answer from Debashis Mitra

Su 35 & Rafale is no way comparable. Su 35 is build to keep enemy fighters away from Russian Airspace. It excels in AA fight. It carries a whole range of Russian long and shor
Read More: http://www.quora.com/If-the-Sukhoi-35-is-a-better-aircraft-than-the-Rafale-then-why-did-India-buy-the-Rafale?top_ans=189507939
-----
Question: What is the package TCS offered you?

Answer from Krishna

I joined TCS as a fresher in 2017 and i was offered with 3.36 LPA as the CTC. Recently process has been changed and there is something called as National Qualifier Test (NQT).
Read More: http://www.quora.com/What-is-the-package-TCS-offered-you?top_ans=168605682
-----
Question: Why is the attrition rate so high at Amazon? Is it true that many people have seen employees crying at their desks while working at Amazon?

Answer from Tony Danis

It is true, and it gets a lot creepier.

During the Christmas rush in the San Francisco Bay Area, Amazon is desperate for ANY living body to do distribution and warehouse work
Read More: http://www.quora.com/Why-is-the-attrition-rate-so-high-at-Amazon-Is-it-true-that-many-people-have-seen-employees-crying-at-their-desks-while-working-at-Amazon?top_ans=186637122
-----
Question: Is JF-17 really a junk fighter aircraft?

Answer from S. Patrick Maiorca

Just because a fighter is inexpensive doesn't mean it is junk. In another answer I compared the JF-17 to an F-16 or MiG-29. The jf-17 was designed with a budget in mind so it 
Read More: http://www.quora.com/Is-JF-17-really-a-junk-fighter-aircraft?top_ans=32132912
-----
Question: In India, what is the salary at which most of the software engineers get stagnated in, and after how many years of experience does this typically happen?

Answer from Sachin More

Well, present company is my seventh company and I am working in this company since 2010.From 99 to 2010, I changed six companies just for salary purpose nothing else.

My firs
Read More: http://www.quora.com/In-India-what-is-the-salary-at-which-most-of-the-software-engineers-get-stagnated-in-and-after-how-many-years-of-experience-does-this-typically-happen?top_ans=168399245
-----
Question: If the best investments only get you 10-15% returns a year, how do people become rich from investing?

Answer from Abhay Choudhry

(11.04.2020) Please not the following points:

 * 10–15% CAGR on a consistent basis is a very good return and can do wonders to your investments over the period.
 * The rule o
Read More: http://www.quora.com/If-the-best-investments-only-get-you-10-15-returns-a-year-how-do-people-become-rich-from-investing?top_ans=208685292
-----
Question: How did Pakistani pilots get training on Rafale?

Answer from Akash Malik

Same way they did on SR71 blackbird, MiG31foxhound , MiG25 foxbat, fulcrum, hornet, super hornet etc (they have flown su30s for real in china though :/)…..

fun fact they got 
Read More: http://www.quora.com/How-did-Pakistani-pilots-get-training-on-Rafale?top_ans=181377929
-----
Question: What is in hand salary of LIC AAO(Assistant Audit officer)?

Answer from Saurabh Uttam (सौरभ उत्तम)

Starting salary from the first day of your branch office will be as per the given description

Basic pay is 32795 and current DA is around 70% 22957. The salary revision is pe
Read More: http://www.quora.com/What-is-in-hand-salary-of-LIC-AAO-Assistant-Audit-officer?top_ans=206511216
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599474987397771&et=2&id=7d7b21c30d4645fbb5338d6e934bb6e8&request_id=1525030480752486918&source&src=1&st=1599474987397771&stories=1_4lKQzaZbn2S%7C1_bL21L1lYJPT%7C1_a2QflMoThVU%7C1_mCghCb8UzU8%7C1_zE74m3ehyc4%7C1_FMd1kF21FUH%7C1_1M2UvSDDjG2%7C1_mLEdvTtZVwQ%7C1_brQIyLeLLYh%7C1_M6cR4qbSzyu&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7d7b21c30d4645fbb5338d6e934bb6e8&t=1599474987512708&token=5a0d7746878d026d78bae699b98cc07ce212544c72110ad5359622e439441803ddf392428534584212d301a644b88da186fdf18596a875badc7d055b9e7d27e0&type=2&uid=1229773278